Bug 249764 - security/libpreludedb: depends on python 2.x
Summary: security/libpreludedb: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:34 UTC by Steve Wills
Modified: 2021-01-01 17:03 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:34:54 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Rene Ladan freebsd_committer 2021-01-01 17:02:44 UTC
Optional Python 2.7 binding removed.
Comment 2 commit-hook freebsd_committer 2021-01-01 17:03:12 UTC
A commit references this bug:

Author: rene
Date: Fri Jan  1 17:02:18 UTC 2021
New revision: 559855
URL: https://svnweb.freebsd.org/changeset/ports/559855

Log:
  security/libprelude[db]: remove optional binding for expired Python 2.7

  PR:		249763
  PR:		249764
  Submitted by:	swills

Changes:
  head/security/libprelude/Makefile
  head/security/libprelude/pkg-plist
  head/security/libpreludedb/Makefile
  head/security/libpreludedb/pkg-plist